.b-m-mpanel {
    background: #f0f0f0 url(images/contextmenu/menu_bg.gif) left repeat-y;
    border: 1px solid #718bb7;
    padding: 2px 0;
    position: absolute;
    z-index: 99997;
}
.b-m-split {
    height: 6px;
    background: url(images/contextmenu/m_splitline.gif) center repeat-x;
    font-size: 0px;
    margin: 0 2px;
}
.b-m-item, .b-m-idisable
{
    padding: 4px 2px;
    margin: 0 2px 0 3px;
    cursor: default;
    line-height:100%;
}
.b-m-idisable
{
    color:#808080;
}
.b-m-ibody, .b-m-arrow {
    overflow: hidden;
    text-overflow: ellipsis;
    
}
.b-m-arrow {
    background: url(images/contextmenu/m_arrow.gif) right  no-repeat;    
}
.b-m-idisable .b-m-arrow
{
    background:none;
}
.b-m-item img, .b-m-ifocus img, .b-m-idisable img {
    margin-right: 8px;
}
.b-m-ifocus {
    background: url(images/contextmenu/m_item.gif) repeat-x bottom;
    border: 1px solid #aaccf6;
    padding: 3px 1px ;
    margin: 0 2px 0 3px;
    cursor: default;
    line-height:100%;
}
.b-m-idisable img {
    visibility:hidden;
}